#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.3.0.0
visibility:           public
id:                   hls-eval-plugin-1.3.0.0-E4wVbBPPp3nEQ7t4d0VNVo
key:                  hls-eval-plugin-1.3.0.0-E4wVbBPPp3nEQ7t4d0VNVo
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c9cdd68e5ae5d6583ede42382d68dd1e
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.3.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.3.0.0-E4wVbBPPp3nEQ7t4d0VNVo
depends:
    Diff-0.4.1-4cFSoUDI9sIHfLU08LSG2N
    QuickCheck-2.14.2-EvGQgeYanNcFnOyZ40i1Ms
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-F5UCdIzcAyMHhqKaNlSOJy
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-DsmLszrk0d78USIO4E29oj
    extra-1.7.12-1tZc6lb67KmHDMLcMquZZ4 filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.8.0.0-9okdIVgpIGjL9Z01jjyyP4
    hashable-1.4.2.0-5ySl8XM8t8QGZN86Jfv3oR
    hls-graph-1.8.0.0-DhrdiZwkJxuBZYpR5HFbT1
    hls-plugin-api-1.5.0.0-H5z62nbHLt8GVBBLsE7rrq
    lens-5.2-2GACnsjH8Hxy7NpnIJ2R1 lsp-1.6.0.0-GYfXcawdhTNLiCGbF39fpG
    lsp-types-1.6.0.0-DVkXRTqhrhAL1mszrags5S
    megaparsec-9.3.0-7AQAX1ot8WH7XtIQdJkLbW mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-5uLQMfIX0E78h4YxP3Ej7G
    safe-exceptions-0.1.7.3-9A6gwxhLDFhEIfs7UUeNRj text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.23.0-akMCN5dVBVLb1OGKopLJN
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

